nash:
  Vendor: Motorola
  PrettyName: Moto Z2 Force
  DeviceType: phone
  GridUnit: 28
  WebkitDpr: 2
  PrimaryOrientation: Portrait
  SupportedOrientations:
    - Portrait
    - Landscape
    - InvertedLandscape
  MirAndroidPlatformClientEglFlush:
    - "!/usr/bin/unity8,!/usr/bin/lomiri,all"
  MirAndroidPlatformServerEglSync: false
  MirAndroidPlatformServerPartialUpdates: true
